## pyzbar 0.1.8

=== debian/changelog ===
pyzbar (0.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #960025)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 06 May 2020 22:55:06 +0200
