=== debian/control ===
Source: pyzbar
Section: python
Priority: optional
Uploaders: Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               help2man,
               libzbar-dev,
               python3-all,
               python3-numpy,
               python3-pil,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/NaturalHistoryMuseum/pyzbar/
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyzbar
Vcs-Git: https://salsa.debian.org/python-team/modules/pyzbar.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pyzbar
Architecture: all
Depends: libzbar0, ${misc:Depends}, ${python3:Depends}
Suggests: python3-numpy, python3-pil
Description: Python bindings for libzbar
 Reads one dimensional barcodes and QR codes using
 libzbar. Works with PIL / Pillow images, OpenCV / numpy
 ndarrays and raw bytes. Decodes locations of barcodes.
