## pyzbar 0.1.9

=== debian/changelog ===
pyzbar (0.1.9-3) unstable; urgency=medium

  * Fix the tests (Closes: #1080136, #1116625)
  * wrap-and-sort -ast
  * Use dh-sequence-python3, trim d/rules
  * Drop "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2
  * Add myself as Uploader

 -- Alexandre Detiste <tchet@debian.org>  Wed, 01 Oct 2025 14:44:37 +0200

pyzbar (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick downstream Ubuntu changes to fix the time64 transition:

  [ Matthias Klose ]
  * Don't hard-code dependency on zbar shared library, use ${lib:Depends}
    set in debian/rules: override_dh_gencontrol.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Apr 2024 21:13:50 -0400

pyzbar (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Aug 2022 15:28:14 -0400

pyzbar (0.1.8-4) UNRELEASED; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 08:32:48 -0000

pyzbar (0.1.8-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 21 Aug 2021 13:42:20 +0100

pyzbar (0.1.8-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/rules: Remove trailing whitespaces.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 29 Sep 2020 19:34:21 -0400
