=== debian/control ===
Source: pyzbar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 libzbar-dev,
 python3-all,
 python3-numpy,
 python3-pil,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/NaturalHistoryMuseum/pyzbar/
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyzbar
Vcs-Git: https://salsa.debian.org/python-team/packages/pyzbar.git
Testsuite: autopkgtest-pkg-python

Package: python3-pyzbar
Architecture: all
Depends:
 ${lib:Depends},
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-numpy,
 python3-pil,
Description: Python bindings for libzbar
 Reads one dimensional barcodes and QR codes using
 libzbar. Works with PIL / Pillow images, OpenCV / numpy
 ndarrays and raw bytes. Decodes locations of barcodes.
