=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyzbar
export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/pyzbar/; cp -r {dir}/pyzbar/tests {build_dir}/pyzbar/
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/usr/bin/read_zbar.py' '{destdir}/{install_dir}/pyzbar/tests'

%:
	dh $@ --buildsystem=pybuild

override_dh_gencontrol:
	dh_gencontrol -- \
	  -Vlib:Depends=$(shell dpkg-query -W -f '$${Depends}' libzbar-dev \
			| sed -E 's/.*(libzbar[[:alnum:].-]+).*/\1/')

override_dh_installman:
	mkdir -p debian/python3-pyzbar/usr/share/man/man1
	PYTHONPATH=debian/python3-pyzbar/usr/lib/$(shell py3versions -d)/dist-packages \
		help2man --no-info --name "Command line utility for reading barcodes and QR-codes" \
		--section=1 \
		debian/python3-pyzbar/usr/bin/read_zbar > \
		debian/python3-pyzbar/usr/share/man/man1/read_zbar.1
