=== debian/tests/control ===
Test-Command: /usr/bin/pytest-3 pyzbar/tests
Depends:
 libzbar0,
 python3-numpy,
 python3-pil,
 python3-pytest,
 @,
