=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyzbar-$1\.tar\.gz/ \
  https://github.com/NaturalHistoryMuseum/pyzbar/tags .*/v?(\d\S+)\.tar\.gz
